/*
@author [e4025142], WestOne Services
@created for [enter specific project details]
WUPI: [insert WUPI code]

@modified [Date], [Name], [Reason] $Rev: 01 $
*/

/* Reset styles
--------------------------------------------------------------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 			0;
	padding: 			0;
	border: 			0;
	outline: 			0;
	font-size: 			100%;
}

body {	
	background: 		#f6f6f6;
	color: 				#000;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			100%;	/*at 75% and lower, opera is smaller, but moz & ie pc hardly change. 
						76% is the smallest size that will stay the same across browsers.*/
	line-height: 		1.2em;
}



#navCont {
	padding-top:		0;
	background: 		#f6f6f6;
	/*background-image:	url(../images/nav_bg.jpg);*/
}

#menu {
	margin: 			43px 0 30px 0;
	padding: 			0;
	border-top: 		1px solid #e2e2e2;
	border-left: 		1px solid #e2e2e2;
	border-right: 		1px solid #e2e2e2;
	width: 				150px;
	background: 		#f6f6f6;
	
}
	
#menu li { 
	margin: 			0;
	padding: 			0;
	width: 				150px;
	list-style: 		none;
	font-size: 			0.75em;
}
	
#menu li a { 
	display:			block; 
	margin:				0;
	padding: 			3px 6px;
	border-bottom: 		1px solid #e2e2e2;
	text-decoration: 	none;
	line-height: 		1.5em;
	color: 				#696a6e;
	background: 		#f6f6f6; 
}

#menu li a:hover { 
	color:				#696a6e;
	background: 		#eeefef;
}

#menu li a.selected { 
	color: 				#696a6e;
	background: 		#eeefef; 
}

#menu li a.selected:hover { 
	background: 		#eeefef; 
	color: 				#696a6e;
}

#menu ul {
	margin: 			0;
	padding: 			0;
	border: 			0;
}

#menu ul li { 
	
}

#menu ul li a { 
	color: 				#696a6e; 
}

#menu ul li a:hover {
	color: 				#696a6e; 
	background: 		#eeefef; 
}
	